@use '@angular/material' as mat;
@use '@angular/material/theming';
@use 'partials/colors';
@use 'partials/palette';
@use 'partials/components/menu';

.menu-midi-width {
  width: menu.$menu-midi-width;
}

.menu-label {
  cursor: pointer;
}

.menu-item-panel {
  background-color: mat.get-color-from-palette(
    palette.$background,
    raised-button
  );
  color: map-get(colors.$emp-gray, 100);
}

// grey stroke on bottom of menu content
.menu-footer {
  color: map_get(colors.$emp-gray, 100);
}
